.leadstoclose {
    padding: 10px 30px !important;
    width: 216px !important;
    text-align: center !important;
    box-shadow: none !important;
    border-bottom: none !important;
    height: 45px !important;
    margin-top: 0 !important;
    background: url(/wp-content/uploads/2017/05/agent-btn.png);
    background-repeat: no-repeat !important;
    background-position: top !important;
    background-size: 100% 100% !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 10px solid #fff;
    background-color: #fff;
}
.leadstoclose a {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    padding-top: 5px !important;
    float: left;
}
.leadstoclose a:hover {
    color: #fff !important;
}
.agent-start {
    font-size: 28px !important;
    font-weight: normal !important;
}
.zip-form.agents-form {
    padding-left: 22% !important;
}
.parent-pageid-168 .inner-page-header-heading::before {
    content: "Home Insurance Quotes";
    font-size: 45px !important;
	text-transform:uppercase;
	line-height: 28px !important;
}
.mce-toolbar-grp.mce-inline-toolbar-grp.mce-container.mce-panel {
    display: none;
}
.stateSelect select {
    display: none;
}
.page-id-58 #mceu_53-body {
    display: none;
}
.parent-pageid-168 .inner-page-header-heading {
    font-size: 0 !important;
	  padding-bottom: 60px !important;
}
.parent-pageid-149 .inner-page-header-heading::before {
    content: "Auto Insurance Quotes";
    font-size: 45px !important;
	text-transform:uppercase;
	line-height: 28px !important;
}

.parent-pageid-149 .inner-page-header-heading {
    font-size: 0 !important;
	  padding-bottom: 60px !important;
}
.parent-pageid-153 .inner-page-header-heading::before {
    content: "Health Insurance Quotes";
    font-size: 45px !important;
	text-transform:uppercase;
	line-height: 28px !important;
}

.parent-pageid-153 .inner-page-header-heading {
    font-size: 0 !important;
	  padding-bottom: 60px !important;
}
.parent-pageid-7 .inner-page-header-heading::before {
    content: "Life Insurance Quotes";
    font-size: 45px !important;
	text-transform:uppercase;
	line-height: 28px !important;
}

.parent-pageid-7 .inner-page-header-heading {
    font-size: 0 !important;
	  padding-bottom: 60px !important;
}
.img-slider img {
    padding: 25px 0;
}
.img-slider {
    border-bottom: 5px solid #ebebeb;
    display:none;
}
.main_top_heading{
    margin-bottom:0;
}
.get_free {
    padding-top:30px;
}
.get_free .vc_col-sm-4 .vc_column-inner {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
    min-height: 195px;
}
.get_free .vc_col-sm-3 .vc_column-inner {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
    min-height: 195px;
}
.get_free img {
    padding-top: 39px;
}
.get_free .vc_col-sm-4 .vc_column-inner:hover {
    box-shadow: 10px 10px 1px #cfcfcf;
    background: #fff !important;
}
.get_free .vc_col-sm-3 .vc_column-inner:hover {
     box-shadow: 10px 10px 1px #cfcfcf;
     background: #fff !important;
}
/*.get_free .vc_col-sm-4 .vc_column-inner:hover a {
    color: #fff;
}
.get_free .vc_col-sm-3 .vc_column-inner:hover a {
    color: #fff;
}
.img_hovr:hover img {
    filter: brightness(100);
    -webkit-filter: brightness(100);
    -os-filter: brightness(100);
    -moz-filter: brightness(100);
    -ms-filter: brightness(100);
}*/
.best-insurance .vc_column-inner {
    min-height: 640px;
}
.section_heading p{
    color:#0B3B5B !important;
}
.best-insurance {
    min-height: 640px;
}
.best_insu_text h1 span {
    padding-left: 10px;
}
.best_insu_text {
    margin: 0 auto;
    width: 100%;
}
.best_insu_text h1 {
    font-family: helvetica;
    font-weight: bold;
    margin-top: 15px;
    text-align: center;
    font-size:38px;
    
}
.about_usa_text {
    color: #0B3B5B !important;
}
.about_usa_text h2 {
    font-family: helvetica;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 20px;
}
.about_usa_four .vc_column-inner {
    min-height: auto;
}
.section_heading h2{
    margin-bottom:0;
}
.section_heading p{
    margin-bottom:0;
    font color: #333333;
}
.hrz_line_bg .vc_column-inner {
    background:transparent !important;
}
#hrz_line {
    background: url(/wp-content/uploads/2016/09/h_line-2x150.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 2px 100%;
    margin-top: -47px;
}
#about_section_top{
    padding-top:0!important;
}
.read_more_btn {
    width: 95px;
    float: right;
    text-align: center;
    margin-bottom:0 !important;
}
.read_more_btn .vc_btn3{
    font-size: 12px;
padding: 7px 6px !important;
margin-right: -31px;
border-bottom: 0;
padding-bottom: 0 !important;
margin-top: 10px;
    
}
.read_more_btn .vc_btn3:hover{
   
border-bottom:none !important;
    
}
.about_box_1 {
    background: #fbfbfb;
    margin-left: 10px;
    width: 46% !important;
    border: 1px solid #aaa;
}
.about_box_2{
    background: #fbfbfb;
    margin-left: 20px;
    width: 46% !important;
    border: 1px solid #aaa;
}
.about_box_3{
    background:#fbfbfb;
margin-left: 35px;
width:44% !important;
box-shadow: -10px 10px 0px #0b3b5b;
padding-top: 10px !important;
padding-bottom: 0 !important;
padding-right: 0 !important;
padding-left: 0 !important;
border-bottom: 0;
box-sizing: padding-box;
}
.about_box_4{
    background: #fbfbfb;
margin-left: 20px;
width: 44% !important;
box-shadow: -10px 10px 0px #0b3b5b;
padding-bottom: 0 !important;
padding-right: 0 !important;
padding-left: 0 !important;
border-bottom: 0;
box-sizing: padding-box;
}
.about_p_text{
    font-size: 14px;
    text-align: justify;
    font-family: 'Source Sans Pro', sans-serif;
    color:#666666;
}
.about_p_text h4{
   margin-bottom:10px !important;
   color:#000000 !important;
}
.about_usa_four{
    margin-top:20px !important;
}
.top_box_1{
    margin-left:4%;
}
.box_sizing {
    width: 23% !important;
}
.box_sizing p a {
    font-size: 20px;
}
.top_box_4{
    margin-left:3%;
}
#hrz_line .border_none .vc_column-inner{
    border:none !important;
    display:none;
}
.insurance_companies_div {
    box-shadow: none;
    border: none;
}
.list_color_bullet a {
    color: #0b3b5b !important;
}
.list_color_bullet a:hover {
    color: #cb0505 !important;
}
.insurance_heading{
    margin-top: 20px;
}
.view_more_btn .vc_btn3{
    width:130px;
    font-size: 14px;
}
.accordin_body .vc_tta-controls-icon-plus{
    position: relative !important;
    float: right !important;
margin-top: 10px !important;
margin-right: 20px !important;
}
.vc_tta-style-classic{
    background:#ffffff !important;
}
.vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
    padding-left: 19px !important;
}
.a_q_heading{
    margin-bottom:10px;
}
@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i ";
.accordin_body p{
    font-family: 'Source Sans Pro', sans-serif;
}
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
body{
    font-family: 'Roboto', sans-serif !important;
}
.testimonial_heading {
    text-transform: uppercase;
    margin-bottom: 5px;
}
#testimonial_section .testimonial-content{
    font-size: 16px;
}
#testimonial_section .testimonial-author {
    display: block;
    margin-top: 20px;
    font-size: 14px;
}
#testimonial_section .mnky_testimonials-slider {
    margin-bottom: 30px !important;
    margin-top: 0px;
    position: relative;
}
#testimonial_section .flex-direction-nav .flex-prev {
    left: 50px;
    background:url(/wp-content/uploads/2017/03/pre_arrow.png);
}
#testimonial_section .flex-direction-nav .flex-next {
    left: 50px;
    background:url(/wp-content/uploads/2017/03/next_arrow.png);
}
#testimonial_section .flex-direction-nav{
    display:none !important;
}
#testimonial_section .flex-control-nav {
    position: relative;
    bottom: -40px;
}
.about_heading{
    margin-top:27px;
    margin-bottom:0;
    
}
.bottom_box .vc_column-inner>.wpb_wrapper  {
    min-height: 275px;
    background: #fbfbfb none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
}
.definitions_p {
    font-size: 22px;
    padding: 0 20px;
    line-height: 24px;
}
.definitions_p a{
    color:#0b3b5b;
}
.bottom_icon_padding {
    padding-top: 60px;
}
.car_icon.bottom_icon_padding {
    padding-top: 95px;
}
#definitions_row{
    padding-top:30px !important;
    padding-bottom: 0 !important;
}
.about_sub_heading{
    margin-bottom:5px;
    font-weight: 600 !important;
}
#first_section{
     padding-top:30px !important;
}
.car_top_img{
    
}
.list_color_bullet li{
    color: #cb0505;
}

.list_color_bullet {
    margin-left: 15px;
}
.about_box_4 .read_more_btn .vc_btn3{
    margin-right:-27px !important;
}
.life_insurance_icon img{
   
}
#text-17{
    display:none;
}
#state_section {
    text-align: center !important;
}

.accordin_body>.vc_tta-panel-heading>h4>a>.vc_tta-title-text{
    color:#0b3b5b;
}
.m_b_0{
    margin-bottom:0;
}
@font-face {
    font-family:'Helvetica LT Std';
    src: url('/wp-content/themes/fintech-wp/fonts/HelveticaLTStd-Roman.eot');
	src: url('/wp-content/themes/fintech-wp/fonts/HelveticaLTStd-Roman.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/fintech-wp/fonts/HelveticaLTStd-Roman.woff2') format('woff2'),
		url('/wp-content/themes/fintech-wp/fonts/HelveticaLTStd-Roman.woff') format('woff'),
		url('/wp-content/themes/fintech-wp/fonts/HelveticaLTStd-Roman.svg#HelveticaLTStd-Roman') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
.heading_font_family{
     font-family:'Helvetica LT Std' !important;
}

.slide_form input[type="text"] {
    line-height: auto !important;
}
.vc_images_carousel .vc_carousel-control {
    width: 15px !important;
    height: 30px;

}
.a_q_heading p {
    color: #0B3B5B !important;
}


@media screen and (max-width: 1170px){



}
/*----1170px------*/

@media screen and (max-width: 1170px) and (min-width: 1000px){
#text-5 {
    width: 280px;
}
div#text-18 ul li a {
    line-height: 16px;
}
div#text-7 ul li a {
    line-height: 16px;
}
#text-18 {
    margin-left: 60px;
    width: 180px;
}

}
/*----1170px- 1000px-----*/
@media screen and (max-width: 1024px){
	.zip-form.agents-form {
    padding-left: 0;
    position: relative;
}
.best-insurance {
    display: none;
}
.best-insurance-text {
    width: 100%;
}
#text-5 {
    width: 280px;
}
div#text-18 ul li a {
    line-height: 16px;
}
div#text-7 ul li a {
    line-height: 16px;
}
}
/*----1024px------*/

@media screen and (max-width: 800px){
	.zip-form.agents-form {
    display: block;
    width: 310px !important;
    float: right;
}
}

@media screen and (max-width: 979px){
    

#mobile-site-navigation .mobile-menu-heading {
    margin-top: 40px;
    margin-left: 30px;
}
#mobile-site-navigation .mobile-menu-header {
    
    height: 100px;
}
#mobile-site-navigation .mobile-menu-header i {
    margin-top: 50px;
}
#text-18 {
    margin-left: 60px;
    width: 239px;
}
#text-5 {
    width: 300px;
}
.box_sizing {
    width: 100% !important ;
}
#state_section .wpb_raw_code.wpb_content_element.wpb_raw_html {
    display: none;
}
.stateSelect select {
    border: 1px solid;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    padding: 5px;
    width: 63%;
	font-size:16px;
}
.zip-form.agents-form {
    float: left;
    padding-left: 0 !important;
    position: relative;
}
.vc_custom_heading.zip-heading.agent-start {
    display: none;
}
}
/*----768px------*/


@media screen and (max-width: 768px){
	#mobile-site-navigation #mobile-menu-sidebar {
    display: none;
}
	.stateSelect {
    float: left;
    text-align: center;
    width: 100%;
    margin-bottom: 20px !important;
}
.select_div {
    padding-left: 0 !important;
}
.submit_btn input[type="submit"] {
    height: 43px !important;
    width: 130px !important;
    font-size: 13px !important;
}
.border_none{
    display:none;
}
.best_insu_text {
    margin: 0 auto;
    width: 55%;
    position: absolute;
    top: 61% !important;
    right: 0;
    left: 0;
}
.about_box_1 {
    margin-bottom:20px;
}
.about_box_3 {
    margin-bottom:20px;
}
.insurance_companies_div {
    margin-bottom: 50px;
}
.hover_flip {
    margin-bottom: 30px;
}
#text-7 {
    margin-left: 0;
}
#text-18 {
    margin-left: 0;
    width: 240px;
}
.slide_form{
    display:none;
}
.big-title{
    display:none;
}
.small-title{
    display:none;
}
.zip-form.agents-form {
    float: left;
    padding-left: 0 !important;
    position: relative;
}
.vc_custom_heading.zip-heading.agent-start {
    display: none;
}
}
/*----767px------*/
@media screen and (max-width: 700px){

.slide_form {
    width: 260px;
    position: relative;
    top: -92px;
    padding-top: 10px !important;
    margin-left: 0px !important;
}
.big-title {
    font-size: 32px !important;
    line-height: 28px !important;
    position: relative;
    top: -100px;
}
.small-title {
    margin-top: -80px !important;
    font-size: 8px !important;
    letter-spacing: 0 !important;
}
.submit_btn input[type="submit"] {
    height: 35px !important;
    font-size: 13px !important;
}
.slide_form{
    display:none;
}
.big-title{
    display:none;
}
.small-title{
     display:none;
}

.img-slider {
    display: none;
}
.homeSlide {
    display: none;
}
#hrz_line {
    margin-top: 0;
    background: none;
    padding-top: 0 !important;
}
}
/*----700px------*/

@media screen and (max-width: 570px){
.big-title {
    font-size: 24px !important;
    line-height: 21px !important;
    position: relative;
    top: -80px;
    text-align: left !important;
}
.small-title {
    display: none;
}
.slide_form {
    width: 200px;
}
.submit_btn input[type="submit"] {
    width: 100% !important;
}
.slide_form select {
    height: 40px;
}
.slide_form input[type="text"] {
    height: 40px;
}
#padding-t-b-0{
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
}
/*----570px------*/

@media screen and (max-width: 480px){
.slide_form input[type="text"] {
    height: 40px;
    width: 100px;
    float: left;
    margin-right: 15px !important;
}
.slide_form {
    top: -66px;
}
.big-title {
    top: -63px;
}
.footer_main_social {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.a_q_heading {
    font-size: 18px;
    font-weight: 600 !important;
}
.testimonial_heading {
    font-size: 18px;
}
.vc_empty_space {
    height: 15px !important;
}
.about_heading {
    margin-top: 0px;
    margin-bottom: 0;
    font-size: 18px !important;
    font-weight: 600 !important;
}
.main_top_heading {
    margin-bottom: 0;
    font-weight: 600 !important;
    font-size: 18px !important;
}
img.retina-logo {
    width: 90px;
}
div#mobile-site-logo {
    left: 15px !important;
}


#first_section {
    padding-bottom: 0 !important;
}
#about_section_top .vc_inner .vc_column_container .vc_column-inner {
    padding: 0px 15px !important;
}
#text-5 {
    width: 100%;
}
#site-footer .vc_col-sm-3{
        margin-bottom: 15px;
}
.footer_nav {
    float: right;
    font-size: 13px !important;
}
.vc_carousel-slideline{
    height:50px;
}
.img-slider img {
    padding: 15px 0;
}
.icon-prev {
    width: 15px;
    height: 20px;
    margin-top: -18px;
    margin-left: -10px;
    font-family: serif;
}
 .icon-prev {
    width: 15px;
    height: 20px;
    margin-top: -18px;
    margin-left: -4px;
    font-family: serif;
}
.vc_images_carousel .vc_carousel-control {
    margin-top: -21px !important;
    
}
.text-align-left>.wpb_wrapper>p{
    text-align:left!important;
}
#mobile-site-navigation #mobile-menu-sidebar {
    display: none;
}
}
/*----480px------*/

@media screen and (max-width: 360px){
/*.homeSlide {
    height: 200px;
}
.tp-revslider-mainul {
    height: 200px !important;
    background-color: rgb(255, 255, 255) !important;
}*/
.slide_form {
    width: 200px;
    right: 47%;
    top: -40px;
}
.big-title {
    top: -48px;
    right: 54%;
    text-align: center !important;
}


}
/*----360px------*/

@media screen and (max-width: 320px){
    .get_quote_mobile {
    float: left;
    left: 36px;
    position: relative;
    top: 16px;
    cursor: pointer;
    width: 114px;
}
.drop_quote {
    background: url(/wp-content/uploads/2017/03/drop-down-border.png);
    background-repeat: no-repeat;
    background-position: top;
    left: -126px;
    
}
}
/*----320px------*/

.slide_form .zip-form-container {
    background: transparent none repeat scroll 0 0;
}
.slide_form .continue-btn {
    float: left;
    height: 45px;
    width: 100px;
}
.tp-bgimg.defaultimg {
    background-size:contain !important;
    background-color:#fff !important;
    background-position: left center !important;
}
.home .vc_custom_1478859412576 {
    background-color: #fff !important;
}